@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: 0.95rem;
    line-height: 1.5;
    background-color: #fff;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
	position: relative;
	max-width: 52rem;
	margin: 1rem auto;
	overflow: hidden;
    background: #eff7f4;
    border: 1px solid #fff;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

h1 {
    font-size: 1.3rem;
    text-align: center;
    line-height: 1.3;
    margin: 1rem 0;;
}
h1 span {
    font-size: 0.8rem;
    font-weight: 400;
}

h2 {
    font-size: 1rem;
    margin: 1.5rem 0 0.75rem;
    line-height: 1.3;
}

p {
    margin-bottom: 1rem;
}

ul {
    margin: 0 0 1rem 1rem;
}

article p {
    text-align: justify;
}

header {
    position: relative;
}
  
article {
    display: flex;
    gap: 1rem;
    padding: 1rem;
    margin-top: -4rem;
    position: relative;
}

article section {
    width: 50%;
}

footer {
    border-top: 3px solid #65b58f;
    border-bottom: 1rem solid #65b58f;
    display: flex;
    gap: 1rem;
    padding: 1rem;
}

footer section {
    width: 50%;
}

.color {
    color: #65b58f;
}

.margin-left {
    margin-left: 2rem;
}

.web {
    margin: 0 0 0 2rem;
    font-size: 1.25rem;
    font-weight: 700;
}

.margin-top {
    margin-top: 2rem;
}

@media only screen and (max-width: 49.938rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    article {
        margin-top: 0;
    }

    article,
    footer {
        flex-direction: column;
        gap: 0;
    }

    article section,
    footer section {
        width: 100%;
    }
    .margin-top {
        margin-top: 0;
    }
    .margin-left {
        margin-left: 0;
    }
    .web {
        margin: 0 0 1rem;
    }
}

@media only screen and (max-width: 48rem) {

}

@media only screen and (max-width: 40rem) {

}

